.avada-menu-icon-position-left.avada-sticky-shrinkage .fusion-is-sticky .fusion-main-menu>ul>li>a>.fusion-megamenu-icon,
.avada-menu-icon-position-right.avada-sticky-shrinkage .fusion-is-sticky .fusion-main-menu>ul>li>a>.fusion-megamenu-icon {
    font-size: var(--menu_icon_size);
}

.avada-menu-icon-position-left .fusion-main-menu>ul>li>a>.fusion-megamenu-icon,
.avada-menu-icon-position-left .fusion-is-sticky .fusion-main-menu>ul>li>a>.fusion-megamenu-icon {
    padding-right: 1em;
}

.avada-menu-icon-position-right .fusion-main-menu>ul>li>a>.fusion-megamenu-icon {
    padding-left: 1em;
}

body:not(.fusion-header-layout-v6).fusion-top-header .fusion-main-menu>ul>li:not(.fusion-menu-item-button)>a.fusion-bottombar-highlight:not(.fusion-main-menu-icon):after {
    transform-origin: left;
    transition: transform .2s ease-in-out;
}

#wrapper .product-category a h2.woocommerce-loop-category__title,
.fusion-main-menu>ul>li>a .fusion-menu-description,
a, a:after, a:before {
    transition-duration: 200ms;
    transition-timing-function: linear;
}

.fusion-main-menu .sub-menu {
	border-radius: 8px;
	-webkit-backdrop-filter: saturate(180%) blur(20px);
	backdrop-filter: saturate(180%) blur(20px);
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover {
    color: var(--menu_hover_first_color);
    transition: all 0.3s linear;
}

.avada-has-megamenu-shadow .fusion-main-menu .sub-menu, .avada-has-megamenu-shadow .fusion-megamenu-holder {
	box-shadow: 1px 1px 30px rgba(0,0,0,.06);
}

.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder>ul {
  padding-top: 30px;
  padding-bottom: 30px;
  border-radius: 0px;
  background-color: var(--mobile_menu_background_color);
}

.fusion-mobile-logo {
}

#wrapper .fusion-vertical-menu-widget.left .menu>li>a,
.awb-off-canvas .fusion-vertical-menu-widget.left .menu>li>a {
	padding-left: 0px;
	border-bottom: 1px dashed;
}

@media only screen and (min-device-width: 1024px) and (orientation: landscape) {
#wrapper .fusion-vertical-menu-widget.left .menu>li>a,
.awb-off-canvas .fusion-vertical-menu-widget.left .menu>li>a {
	max-width: 260px;	
}
}

#wrapper .fusion-vertical-menu-widget.right .menu>li>a,
.awb-off-canvas .fusion-vertical-menu-widget.right .menu>li>a {
	padding-left: 0px;
	border-bottom: 1px dashed;
}

.fusion-footer-widget-area .fusion-vertical-menu-widget ul.menu li a {
	text-transform: none;
}

.fusion-footer-widget-area .fusion-vertical-menu-widget ul.menu li a:hover {
	color: var(--footer_link_color_hover);
}

.fusion-main-menu>ul>li>a>.fusion-megamenu-icon {
    font-size: var(--menu_icon_size);
    color: inherit;
}

.fusion-is-sticky .fusion-main-menu .current-menu-ancestor>a>.fusion-megamenu-icon,
.fusion-is-sticky .fusion-main-menu .current-menu-item>a>.fusion-megamenu-icon,
.fusion-is-sticky .fusion-main-menu .current-menu-parent>a>.fusion-megamenu-icon,
.fusion-is-sticky .fusion-main-menu .current_page_item>a>.fusion-megamenu-icon,
.fusion-main-menu .current-menu-ancestor>a:hover>.fusion-megamenu-icon,
.fusion-main-menu .current-menu-ancestor>a>.fusion-megamenu-icon,
.fusion-main-menu .current-menu-item>a>.fusion-megamenu-icon,
.fusion-main-menu .current-menu-parent>a>.fusion-megamenu-icon,
.fusion-main-menu .current_page_item>a>.fusion-megamenu-icon {
    color: inherit;	
}

.fusion-is-sticky .fusion-main-menu .current-menu-ancestor>a:hover>.fusion-megamenu-icon,
.fusion-is-sticky .fusion-main-menu .current-menu-item>a:hover>.fusion-megamenu-icon,
.fusion-is-sticky .fusion-main-menu .current-menu-parent>a:hover>.fusion-megamenu-icon,
.fusion-is-sticky .fusion-main-menu .current_page_item>a:hover>.fusion-megamenu-icon,
.fusion-is-sticky .fusion-main-menu>ul>li>a:hover>.fusion-megamenu-icon,
.fusion-main-menu .current-menu-ancestor>a:hover>.fusion-megamenu-icon,
.fusion-main-menu .current-menu-item>a:hover>.fusion-megamenu-icon,
.fusion-main-menu .current-menu-parent>a:hover>.fusion-megamenu-icon,
.fusion-main-menu .current_page_item>a:hover>.fusion-megamenu-icon,
.fusion-main-menu>ul>li>a:hover>.fusion-megamenu-icon {
    color: var(--menu_icon_hover_color);
}

.fusion-body .fusion-main-menu .current-menu-ancestor>a,
.fusion-body .fusion-main-menu .current-menu-item>a,
.fusion-body .fusion-main-menu .current-menu-parent>a,
.fusion-body .fusion-main-menu .current_page_item>a {
    border-color: transparent;
    color: var(--nav_typography-color);
}

body:not(.fusion-header-layout-v6).fusion-top-header .fusion-main-menu>ul>li:not(.fusion-menu-item-button).current-menu-ancestor>.fusion-bottombar-highlight:not(.fusion-main-menu-icon):after,
body:not(.fusion-header-layout-v6).fusion-top-header .fusion-main-menu>ul>li:not(.fusion-menu-item-button).current-menu-item>.fusion-bottombar-highlight:not(.fusion-main-menu-icon):after,
body:not(.fusion-header-layout-v6).fusion-top-header .fusion-main-menu>ul>li:not(.fusion-menu-item-button).current-menu-parent>.fusion-bottombar-highlight:not(.fusion-main-menu-icon):after,
body:not(.fusion-header-layout-v6).fusion-top-header .fusion-main-menu>ul>li:not(.fusion-menu-item-button).current_page_item>.fusion-bottombar-highlight:not(.fusion-main-menu-icon):after {
    transform: scaleX(0);
}

.avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu .current-menu-ancestor>a.fusion-arrow-highlight .fusion-arrow-svg,
.avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu .current-menu-item>a.fusion-arrow-highlight .fusion-arrow-svg,
.avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu .current-menu-parent>a.fusion-arrow-highlight .fusion-arrow-svg,
.avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu .current_page_item>a.fusion-arrow-highlight .fusion-arrow-svg,
.avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li>a.fusion-arrow-highlight:hover .fusion-arrow-svg,
.avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6) .fusion-main-menu .current-menu-ancestor>a.fusion-arrow-highlight .fusion-arrow-svg,
.avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6) .fusion-main-menu .current-menu-item>a.fusion-arrow-highlight .fusion-arrow-svg,
.avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6) .fusion-main-menu .current-menu-parent>a.fusion-arrow-highlight .fusion-arrow-svg,
.avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6) .fusion-main-menu .current_page_item>a.fusion-arrow-highlight .fusion-arrow-svg,
.avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li.fusion-active-link>a.fusion-arrow-highlight .fusion-arrow-svg,
.avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li:hover>a.fusion-arrow-highlight .fusion-arrow-svg,
.avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li>a.fusion-arrow-highlight:hover .fusion-arrow-svg {
    opacity: 0;
    visibility: visible;
}

.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li.current-menu-ancestor>a,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li.current-menu-item>a,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li.current-menu-parent>a,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li.current_page_item>a,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li.current-menu-ancestor>a,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li.current-menu-item>a,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li.current-menu-parent>a,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li.current_page_item>a,
.fusion-main-menu .sub-menu .current-menu-item>a,
.fusion-main-menu .sub-menu .current_page_item>a {
    background-color: inherit;
}

.fusion-is-sticky .fusion-main-menu .fusion-main-menu-icon-active:after,
.fusion-is-sticky .fusion-main-menu .fusion-main-menu-icon:hover:after,
.fusion-is-sticky .fusion-main-menu .fusion-main-menu-search-open .fusion-main-menu-icon:after,
.fusion-is-sticky .fusion-main-menu .fusion-menu .fusion-main-menu-icon-active:after,
.fusion-is-sticky .fusion-main-menu .fusion-widget-cart-counter>a:hover:before,
.fusion-is-sticky .fusion-main-menu>ul>li.current-menu-item>a,
.fusion-is-sticky .fusion-main-menu>ul>li>a:hover {
    color: var(--nav_typography-color);
}

body:not(.fusion-header-layout-v6).fusion-top-header .fusion-main-menu>ul>li:not(.fusion-menu-item-button)>a.fusion-bottombar-highlight:not(.fusion-main-menu-icon):hover:after {
    transform: scaleX(1);
}

.avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li>a.fusion-arrow-highlight:hover .fusion-arrow-svg,
.avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li:hover>a.fusion-arrow-highlight .fusion-arrow-svg,
.avada-menu-highlight-style-arrow:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li>a.fusion-arrow-highlight:hover .fusion-arrow-svg {
    opacity: 1;
    visibility: visible;
}

.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li.current-menu-ancestor>a:hover,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li.current-menu-item>a:hover,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li.current-menu-parent>a:hover,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li.current_page_item>a:hover,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li.current-menu-ancestor>a:hover,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li.current-menu-item>a:hover,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li.current-menu-parent>a:hover,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li.current_page_item>a:hover {
    background-color: inherit;
    color: var(--menu_hover_first_color);
}

.fusion-is-sticky .fusion-main-menu .fusion-main-menu-icon:hover:after,
.fusion-is-sticky .fusion-main-menu .fusion-widget-cart-counter>a:hover:before,
.fusion-is-sticky .fusion-main-menu>ul>li>a:hover {
    color: var(--menu_hover_first_color);
    transition: all calc(var(--awb-transition-time) * 1ms) cubic-bezier(.42, .01, .58, 1);	
}

.awb-menu__main-background-active_fade,
.awb-menu__main-background-active_left,
.awb-menu__main-background-active_right {
    opacity: 0 !important;
}

.awb-menu__main-li_regular.current-menu-ancestor .awb-menu__main-background-active_fade,
.awb-menu__main-li_regular.current-menu-ancestor .awb-menu__main-background-active_left,
.awb-menu__main-li_regular.current-menu-ancestor .awb-menu__main-background-active_right,
.awb-menu__main-li_regular.current-menu-item .awb-menu__main-background-active_fade,
.awb-menu__main-li_regular.current-menu-item .awb-menu__main-background-active_left,
.awb-menu__main-li_regular.current-menu-item .awb-menu__main-background-active_right,
.awb-menu__main-li_regular.current-menu-parent .awb-menu__main-background-active_fade,
.awb-menu__main-li_regular.current-menu-parent .awb-menu__main-background-active_left,
.awb-menu__main-li_regular.current-menu-parent .awb-menu__main-background-active_right,
.awb-menu__main-li_regular.expanded .awb-menu__main-background-active_fade,
.awb-menu__main-li_regular.expanded .awb-menu__main-background-active_left,
.awb-menu__main-li_regular.expanded .awb-menu__main-background-active_right,
.awb-menu__main-li_regular.hover .awb-menu__main-background-active_fade,
.awb-menu__main-li_regular.hover .awb-menu__main-background-active_left,
.awb-menu__main-li_regular.hover .awb-menu__main-background-active_right,
.awb-menu__main-li_regular:active .awb-menu__main-background-active_fade,
.awb-menu__main-li_regular:active .awb-menu__main-background-active_left,
.awb-menu__main-li_regular:active .awb-menu__main-background-active_right,
.awb-menu__main-li_regular:focus .awb-menu__main-background-active_fade,
.awb-menu__main-li_regular:focus .awb-menu__main-background-active_left,
.awb-menu__main-li_regular:focus .awb-menu__main-background-active_right,
.awb-menu__main-li_regular:focus-within .awb-menu__main-background-active_fade,
.awb-menu__main-li_regular:focus-within .awb-menu__main-background-active_left,
.awb-menu__main-li_regular:focus-within .awb-menu__main-background-active_right,
.awb-menu__main-li_regular:hover .awb-menu__main-background-active_fade,
.awb-menu__main-li_regular:hover .awb-menu__main-background-active_left,
.awb-menu__main-li_regular:hover .awb-menu__main-background-active_right {
    opacity: 0 !important;
}

.awb-menu__main-li_regular.hover .awb-menu__main-background-active_fade,
.awb-menu__main-li_regular.hover .awb-menu__main-background-active_left,
.awb-menu__main-li_regular.hover .awb-menu__main-background-active_right,
.awb-menu__main-li_regular:hover .awb-menu__main-background-active_fade,
.awb-menu__main-li_regular:hover .awb-menu__main-background-active_left,
.awb-menu__main-li_regular:hover .awb-menu__main-background-active_right {
    opacity: 1 !important;
}

.awb-menu__main-background-active {
    background-color: var(--awb-active-bg) !important;
    border-top-width: var(--awb-active-border-top) !important;
    border-right-width: var(--awb-active-border-right) !important;
    border-bottom-width: var(--awb-active-border-bottom) !important;
    border-left-width: var(--awb-active-border-left) !important;
    border-color: var(--awb-active-border-color) !important;
}

.awb-menu__main-li_regular.current-menu-ancestor .awb-menu__main-a_regular,
.awb-menu__main-li_regular.current-menu-item .awb-menu__main-a_regular,
.awb-menu__main-li_regular.current-menu-parent .awb-menu__main-a_regular,
.awb-menu__main-li_regular.expanded .awb-menu__main-a_regular,
.awb-menu__main-li_regular.hover .awb-menu__main-a_regular,
.awb-menu__main-li_regular:active .awb-menu__main-a_regular,
.awb-menu__main-li_regular:focus .awb-menu__main-a_regular,
.awb-menu__main-li_regular:focus-within .awb-menu__main-a_regular,
.awb-menu__main-li_regular:hover .awb-menu__main-a_regular {
    color: var(--awb-active-color) !important;
	color: var(--awb-color) !important;
}

.awb-menu__main-li_regular.hover .awb-menu__main-a_regular,
.awb-menu__main-li_regular:hover .awb-menu__main-a_regular {
    color: var(--awb-active-color) !important;
}

.awb-menu__sub-li.current-menu-item {
    background-color: var(--awb-submenu-bg) !important;
}

.awb-menu__sub-li.current-menu-item>.awb-menu__sub-a {
    color: var(--awb-submenu-color) !important;    
}

.awb-menu__sub-li.current-menu-item:hover {
    background-color: var(--awb-submenu-active-bg) !important;
}

.awb-menu__sub-li.current-menu-item>.awb-menu__sub-a:hover {
	color: var(--awb-submenu-active-color) !important;
}

.awb-menu_row.awb-menu_em-hover .awb-menu__main-li:hover:before {
    content: " ";
    position: absolute;
    bottom: calc(0px - var(--awb-submenu-space));
    width: 100%;
    height: var(--awb-submenu-space);
    background: 0 0;
    z-index: 30;
}

.awb-menu__main-li {
    transition: all calc(var(--awb-transition-time) * 1ms) cubic-bezier(.42, .01, .58, 1);
}

.awb-menu_transition-slide_down.awb-menu_desktop.awb-menu_em-hover.awb-menu_row .awb-menu__sub-ul, .awb-menu_transition-slide_up.awb-menu_desktop.awb-menu_em-hover.awb-menu_row .awb-menu__sub-ul {
    transition: all calc(var(--awb-transition-time) * 1ms) cubic-bezier(.42, .01, .58, 1);
}

.awb-menu__sub-li {
    transition: all calc(var(--awb-transition-time) * 1ms) cubic-bezier(.42, .01, .58, 1);
}

.awb-menu__main-li_regular.current-menu-item .awb-menu__main-background-active_left,
.awb-menu__main-li_regular.current-menu-item .awb-menu__main-background-active_right {
width: 0;
}

.awb-menu__main-li_regular.current-menu-item:hover .awb-menu__main-background-active_left,
.awb-menu__main-li_regular.current-menu-item:hover .awb-menu__main-background-active_right {
width: 100%;
}

.awb-menu__main-background-active_left,
.awb-menu__main-background-default_left,
.awb-menu__main-background-active_right,
.awb-menu__main-background-default_right {
    height: 3px;
    bottom: 0;
    top: unset;
}

.awb-menu__main-li_regular.current-menu-item .awb-menu__main-background-active_bottom-vertical {
    top: 100%;
}
.awb-menu__main-li_regular.current-menu-item:hover .awb-menu__main-background-active_bottom-vertical {
    top: 0;
}

.awb-menu__main-li_regular.current-menu-item .awb-menu__main-background-active_center {
    transform: scaleX(0);
}
.awb-menu__main-li_regular.current-menu-item:hover .awb-menu__main-background-active_center {
    transform: scaleX(1);
}

.awb-menu__main-li_regular.current-menu-item .awb-menu__main-background-active_center-grow {
    transform: translateX(-50%) translateY(-50%) scale(0);
}
.awb-menu__main-li_regular.current-menu-item:hover .awb-menu__main-background-active_center-grow {
    transform: translateX(-50%) translateY(-50%) scale(1);
}

.awb-menu__main-li_regular.current-menu-item .awb-menu__main-background-active_center-vertical {
    transform: scaleY(0);
}
.awb-menu__main-li_regular.current-menu-item:hover .awb-menu__main-background-active_center-vertical {
    transform: scaleY(1);
}

.awb-menu__main-li_regular.current-menu-item .awb-menu__main-background-active_fade {
    opacity: 0;
}
.awb-menu__main-li_regular.current-menu-item:hover .awb-menu__main-background-active_fade {
    opacity: 1;
}

.awb-menu__main-li_regular.current-menu-item .awb-menu__main-background-active_top-vertical {
    bottom: 100%;
}
.awb-menu__main-li_regular.current-menu-item:hover .awb-menu__main-background-active_top-vertical {
    bottom: 0;
}

.awb-menu.collapse-enabled li.current-menu-parent>a,
.awb-menu.collapse-enabled li.current-menu-ancestor>a,
.awb-menu.collapse-enabled li.current-menu-item>a,
.awb-menu.collapse-enabled li.expanded>a {
    color: var(--awb-mobile-color) !important;
	background: inherit !important;
}
.awb-menu.collapse-enabled li.current-menu-ancestor:hover>a,
.awb-menu.collapse-enabled li.current-menu-item:hover>a,
.awb-menu.collapse-enabled li.expanded:hover>a {
    color: var(--awb-mobile-active-color) !important;
	background: var(--awb-mobile-active-bg) !important;
}

@media only screen and (max-width: 1024px) {
.awb-menu__main-li_regular:focus-within .awb-menu__main-a_regular,
.awb-menu__li.awb-menu__main-li.awb-menu__main-li_regular.current-menu-item > a {
    color: var(--awb-mobile-color) !important;
	}
}

@media only screen and (max-width: 1024px) {
.awb-menu__li.awb-menu__main-li.awb-menu__main-li_regular.current-menu-item:hover > a {
	background: transparent;
	}
}
	
.awb-menu.collapse-enabled li.expanded:hover>a {
    color: var(--awb-mobile-color) !important;
    background: transparent !important;
}

.awb-menu__open-nav-submenu_mobile:before {
    content: "\f107";
    font-family: awb-icons;
    line-height: var(--awb-mobile-line-height, inherit);
    transition: 500ms ease-out;
    transform-origin: center;
}

.awb-menu.collapse-enabled .awb-menu__open-nav-submenu_mobile:before {
    display: flex;
    align-items: center;
    min-height: calc(var(--awb-mobile-nav-items-height)* 1px);
    padding: 0 2em !important;

}
.awb-menu.collapse-enabled li:hover>.awb-menu__open-nav-submenu_mobile:before {
    color: var(--awb-mobile-active-color);	
}
.awb-menu.collapse-enabled li.current-menu-item>.awb-menu__open-nav-submenu_mobile:before {
    color: var(--awb-mobile-color) !important;		
}

.awb-menu.collapse-enabled .awb-menu__open-nav-submenu_mobile[aria-expanded=true]:before {
    transform: rotate(180deg) !important;
}
.awb-menu.collapse-enabled li.expanded>.awb-menu__open-nav-submenu_mobile:before,
.awb-menu.collapse-enabled li.current-menu-item>.awb-menu__open-nav-submenu_mobile:before {
    color: var(--awb-mobile-active-color);
    color: var(--awb-mobile-color);	
}
.awb-menu.collapse-enabled li.expanded:hover>.awb-menu__open-nav-submenu_mobile:before {
    color: var(--awb-mobile-color);
}
.awb-menu.collapse-enabled li.expanded>.awb-menu__open-nav-submenu_mobile:before {
    color: var(--awb-mobile-active-color) !important; /* Default */
    color: var(--awb-mobile-color) !important;	
}

.awb-menu.collapse-enabled li.menu-item>.fusion-megamenu-icon,
.awb-menu.collapse-enabled li.menu-item>a>.fusion-megamenu-icon {
	display: inherit !important;
	color: var(--awb-mobile-color) !important;
	margin-right: 10px;
	font-size: .8em;
}

.awb-menu.collapse-enabled li:hover.menu-item>.fusion-megamenu-icon,
.awb-menu.collapse-enabled li:hover.menu-item>a>.fusion-megamenu-icon {
}

.current-menu-parent.menu-item-has-children.awb-menu__main-li.expanded:hover:before {
width: 0 !important;
}

.fusion-footer .awb-menu__main-background-active,
.fusion-footer .awb-menu__main-background-default {
  border-style: dashed;
  opacity: 1 !important;  
}

.fusion-footer .awb-menu__main-li.current-menu-ancestor .awb-menu__i_main,
.fusion-footer .awb-menu__main-li.current-menu-item .awb-menu__i_main,
.fusion-footer .awb-menu__main-li.current-menu-parent .awb-menu__i_main,
.fusion-footer .awb-menu__main-li.expanded .awb-menu__i_main,
.fusion-footer .awb-menu__main-li:focus-within .awb-menu__i_main {
    color: var(--awb-icons-color);
}

.fusion-footer .menu li.current-menu-item>a,
.fusion-footer .menu li.current_page_ancestor>a,
.fusion-footer .current-menu-item>a,
.fusion-footer .current-menu-item>a:before,
.fusion-footer .current_page_item>a,
.fusion-footer .current_page_item>a:before,
.fusion-footer .side-nav li.current_page_ancestor>a,
.side-nav ul>li.current_page_item>a {
    color: var(--awb-color) !important;
}

.fusion-footer .awb-menu__main-li.hover .awb-menu__i_main,
.fusion-footer .awb-menu__main-li:hover .awb-menu__i_main {
    color: var(--awb-icons-hover-color);
}

.fusion-footer .awb-menu__main-li_regular.hover .awb-menu__main-a_regular,
.fusion-footer .awb-menu__main-li_regular:hover .awb-menu__main-a_regular {
    color: var(--awb-active-color) !important;
}

@media only screen and (max-width: 1024px) {
.fusion-footer .awb-menu__main-li_regular:focus-within .awb-menu__main-a_regular,
.fusion-footer .awb-menu__li.awb-menu__main-li.awb-menu__main-li_regular.current-menu-item > a {
    color: var(--awb-color) !important;
}
}

@media only screen and (max-width: 1024px) {
.fusion-footer .awb-menu__li.awb-menu__main-li.awb-menu__main-li_regular.current-menu-item:hover > a {
    color: var(--awb-active-color) !important;
}
}

.searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
    background: var(--awb-text-color);
}

.fusion-wrapper nav.fusion-main-menu>ul.fusion-menu>li.fusion-main-menu-search>a:hover {
	background-color: var(--menu_highlight_background) !important;
}

.fusion-main-menu-search-overlay .fusion-overlay-search .fusion-close-search:hover:after,
.fusion-main-menu-search-overlay .fusion-overlay-search .fusion-close-search:hover:before {
	background-color: var(--link_hover_color);
}

.awb-menu__search-overlay .fusion-close-search:hover:after,
.awb-menu__search-overlay .fusion-close-search:hover:before {
    background: var(--link_hover_color);  
}

[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
	appearance: none;
	height: 10px;
	width: 10px;
	background-size: 10px 10px;
	cursor: pointer;
}

[type="search"]::-webkit-search-cancel-button {
-webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cstyle%3E path %7Bfill: black;%0Apath-stroke: 3px;%7D %3C/style%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1.60289 1.29477C1.99238 0.903214 2.62554 0.901532 3.0171 1.29102L16.2305 14.4344L28.9829 1.74962C29.3745 1.36014 30.0076 1.36182 30.3971 1.75338C30.7866 2.14494 30.7849 2.7781 30.3934 3.16759L17.6485 15.8449L30.7052 28.8324C31.0968 29.2219 31.0985 29.8551 30.709 30.2466C30.3195 30.6382 29.6863 30.6399 29.2948 30.2504L16.2305 17.2554L2.70523 30.709C2.31367 31.0985 1.6805 31.0968 1.29102 30.7052C0.901532 30.3137 0.903214 29.6805 1.29477 29.291L14.8125 15.8449L1.60665 2.70898C1.21509 2.3195 1.21341 1.68633 1.60289 1.29477Z' /%3E%3C/svg%3E");
	background-color: var(--awb-text-color);
}

.fusion-search-form-clean .fusion-live-search .fusion-slider-loading {
    border-bottom-color: var(--awb-text-color);
}

.fusion-search-form-content,
.fusion-search-results-wrapper {
	margin-top: 10px;
}

.fusion-live-search .fusion-search-result,
.fusion-live-search .fusion-search-results {
    border: none;
	border-radius: 0px;	
}

.fusion-live-search .fusion-search-results {
	background-color: var(--menu_sub_bg_color);
	font-size: var(--form_text_size);
	border-radius: 8px;
	text-transform: initial;
	font-size: 1em !important;
	box-shadow: 0px 0px 25px -5px rgb(0 0 0 / 20%);
	transition: all 0.3s linear;
	-webkit-backdrop-filter: saturate(180%) blur(20px);
	backdrop-filter: saturate(180%) blur(20px);	
}

.fusion-live-search .fusion-search-result {
    padding: 8px 7px;
    line-height: 1.4;
    transition: .2s padding;
}

.fusion-live-search a.fusion-search-result,
.fusion-search-results.suggestions-added.suggestions-empty .fusion-search-result {
	color: var(--menu_sub_color);
}

.fusion-body .fusion-live-search .fusion-search-result:hover {
	color: var(--awb-live-results-link-color); 	
    color: var(--menu_hover_first_color);
	background-color: var(--menu_bg_hover_color);
	padding: 8px 7px;
	transition: all 0.3s linear;
}

.fusion-search-element .fusion-live-search .fusion-search-results .fusion-search-result .fusion-search-post-type {
    color: unset !important;
}

.awb-menu_desktop .awb-menu__li.menu-item-has-children>.awb-menu__sub-ul {
	background: var(--awb-submenu-bg);
	transition: all calc(var(--awb-transition-time)* 1ms) cubic-bezier(.42, .01, .58, 1);
	padding: 10px 0;
}

.awb-menu__sub-li {
    background: transparent;
	border-bottom: unset;	
}

.awb-menu__sub-li:hover {
	background: unset !important;
}

.awb-menu__sub-li a span {
    transition: background-size calc(var(--awb-transition-time) * 1.5ms) cubic-bezier(.42, .01, .58, 1);	
	background-size: 0% 3px !important;
	border-radius: 0;
	padding: 6px 0;
}

.awb-menu__sub-li:hover a span {
	background: var(--awb-submenu-active-bg);
    background: linear-gradient(to right, var(--awb-submenu-active-bg), var(--awb-submenu-active-bg)) no-repeat left bottom !important;
    background-size: 100% 3px !important;
}

.awb-menu__sub-a {
}

.awb-menu__sub-a:hover {
}

.awb-menu_desktop .awb-menu__li.menu-item-has-children>.awb-menu__sub-ul {
	-webkit-backdrop-filter: saturate(180%) blur(20px);
	backdrop-filter: saturate(180%) blur(20px);
}

.awb-menu.collapse-enabled[aria-expanded="false"] .awb-menu__main-ul .awb-menu__main-li {
}

.awb-menu.collapse-enabled.mobile-mode-collapse-to-button .awb-menu__main-ul {
	display: block;    
    max-height: 0;
	min-height: unset !important;
	overflow: hidden;
    opacity: 1;
    transition: 800ms cubic-bezier(1, -0.01, 0.31, 1) .3s;
}

.awb-menu.collapse-enabled.mobile-size-full-absolute .awb-menu__main-ul {
    position: absolute;
    left: 0;
    top: calc(100% + 8px);
	height: 0;
	width: 100vw !important;
}

.awb-menu.collapse-enabled ul.awb-menu__sub-ul.awb-menu__sub-ul_main {
    opacity: 1 !important;
}

.awb-menu.collapse-enabled[aria-expanded="false"] .awb-menu__main-ul .awb-menu__main-li {
}

.awb-menu.collapse-enabled li {
    border-bottom: unset;
	overflow: hidden;
}

.awb-menu.collapse-enabled li:hover>a,
.awb-menu.collapse-enabled li.current-menu-item:hover>a {
	background: unset !important;
}

.awb-menu.collapse-enabled li>a span,
.awb-menu.collapse-enabled li.current-menu-item>a span {
	background-size: 0% 3px !important;
	transition: background-size calc(var(--awb-transition-time)* 1.5ms) cubic-bezier(.42, .01, .58, 1);
	border-radius: 0;
	padding: 6px 0;
}

.awb-menu.collapse-enabled li:not(.pll-parent-menu-item.menu-item-has-children):hover>a span:not(.awb-menu__i) {
    color: var(--awb-mobile-active-color) !important;
    background: var(--awb-mobile-active-bg) !important;
    background: linear-gradient(to right, var(--awb-mobile-active-bg), var(--awb-mobile-active-bg)) no-repeat left bottom !important;
    background-size: 100% 3px !important;
}

.awb-menu.collapse-enabled .awb-menu__main-li,
.awb-menu.collapse-enabled .awb-menu__sub-li {
    background: transparent;
}
.awb-menu.collapse-enabled a {
	background: transparent !important;  
}

.awb-menu.collapse-enabled .awb-menu__sub-ul {
	background: transparent;
}

.awb-menu.collapse-enabled.mobile-size-column-absolute .awb-menu__main-ul,
.awb-menu.collapse-enabled.mobile-size-full-absolute .awb-menu__main-ul {
	-webkit-backdrop-filter: saturate(180%) blur(20px);
	backdrop-filter: saturate(180%) blur(20px);
}

.awb-menu__main-ul::-webkit-scrollbar { 
    width: 0 !important 
}

.awb-menu.collapse-enabled.mobile-size-full-absolute.expanded .awb-menu__main-ul {
    height: calc(100vh - 0px);
	max-height: 100vh !important;
	border-radius: 0px !important;
	width: 100vw !important;
    padding: 50px 0px;
}

.awb-menu.collapse-enabled[aria-expanded="true"] .awb-menu__main-ul .awb-menu__main-li {
}

.awb-menu__m-toggle[aria-expanded="false"][aria-controls="menu-principale"] {
	transition: color .5s linear;
	color: var(--awb-mobile-trigger-color);
}
.awb-menu__m-toggle[aria-expanded="true"][aria-controls="menu-principale"] {
	transition: color .5s linear;	
	color: var(--awb-mobile-trigger-color);
}

.awb-menu__m-collapse-icon-close,
.awb-menu__m-collapse-icon-open {
	transition: 800ms cubic-bezier(1, -0.01, 0.31, 1);
}

.btn-manage-cookie {
  margin: inherit !important;
  padding: inherit !important;
  background: unset !important;
  border: unset !important;
  border-radius: unset;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  color: inherit !important;
  text-decoration: inherit;
  text-transform: inherit;
}
.btn-manage-cookie:hover {
  color: inherit !important;
  cursor: pointer;
}
.btn-manage-cookie:focus,
.btn-manage-cookie:focus-visible {
  border: unset !important;
  border-radius: 0;
  outline: none;
}

.nav-util i {
  line-height: var(--awb-line-height, inherit);
}

#fmenu-privacy-tab ul .awb-menu__li.awb-menu__main-li span.menu-text::after {
	position: relative;
	content: "";
	background: var(--awb-color)!important;
	width: 1px;
	height: 1.2em;
	display: inherit;
	margin: 0 10px;
}

.collapse-enabled li.pll-parent-menu-item.menu-item-has-children .awb-menu__main-a .menu-text::before{
  display: inline-block;
  content: "\f0ac";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: .8em;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  text-rendering: auto;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  color: var(--awb-mobile-color) !important;
  margin-right: 10px;
  padding: 6px 0;
}

.collapse-enabled li.lang-item.lang-item-first .awb-menu__main-a .menu-text::before{
  display: inline-block;
  content: "\f0ac";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: .8em;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  text-rendering: auto;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  color: var(--awb-mobile-color) !important;
  margin-right: 10px;
  padding: 6px 0;
}

@media only screen and (min-width: 1024px) {
  #main-menu .awb-menu__main-li.pll-parent-menu-item,
  #main-menu .awb-menu__main-li.lang-item{
    display:none;
  }
}

ul .awb-menu__li.awb-menu__main-li.lang-item-it span.menu-text::after {
  display: none;
  position: relative;
  content: " ";
  background: var(--awb-color4) !important;
  width: 1px;
  height: 1.2em;
  margin: 0 5px;

}

 #lang-header-menu ul .awb-menu__li.awb-menu__main-li.lang-item-it span.menu-text::after {
}

#lang-footer-menu ul .awb-menu__li.awb-menu__main-li.lang-item-it span.menu-text::after {
  background: var(--awb-color7) !important;	
}